Support » Plugin: Language option for ACF4+ Fields » Works well with Polylang!

  • Chrystl

    (@chrystl)


    Thank you very much. Your plugin works well with Advanced Custom Fields 4.4.3 and Polylang 1.7.11.

  • The topic ‘Works well with Polylang!’ is closed to new replies.